body{
 /* 「BIZ UDPゴシック」をWindowsで指定 */
font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN","Hiragino Sans", "BIZ UDPGothic",Meiryo, sans-serif;
line-height: 1.6;
overflow-x: hidden; 
}
strong{
font-weight: bold;
}
.oshirasemsg{
font-size: 85%;
}
h1 {
position: relative;
background:#44a044;
padding: 5px 30px;
font-size: 125%;
color: #FFFFFF;
text-align: left;
font-weight: bold;
border-radius: 60% 30% 35% 70%/90% 90% 70% 60%;
display: inline-block;
}
h1:before {
content: "";
display: inline-block;
width: 50px;
height: 50px;
background-image: url("../img/mame01.png");
background-size: contain;
vertical-align: middle;
}
h2 {
position: relative;
background:#44a044;
padding: 5px 30px;
font-size: 125%;
color: #FFFFFF;
text-align: left;
font-weight: bold;
border-radius: 60% 30% 35% 70%/90% 90% 70% 60%;
}
h2:before {
content: "";
display: inline-block;
width: 50px;
height: 50px;
background-image: url("../img/mame01.png");
background-size: contain;
vertical-align: middle;
}
h3 {
position: relative;
background: #DCF79A;
padding: 10px 0 10px 2.4em;
font-size: 130%;
color: #0B6700;
border-radius:20px;
text-align: left;
font-weight: bold;
}
h3:before {	
font-family: "Font Awesome 5 Free";	content: "\f118";	display: inline-block;
line-height: 40px;
position: absolute;
padding: 0em;
color: white;
background: #0B6700;
font-weight: 900;
width: 40px;
text-align: center;
height: 40px;
left: 0;
top: 50%;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
border-radius: 50%;
box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.29);
border-bottom: solid 2px #437E62;
}
h5{
color: #0B6700;
font-size: 110%;
padding: 10px 0;
text-align: center;
margin: 10px auto;
font-weight: bold;
}
h5{
background-color: #EBFDF1;
background-image: -webkit-gradient(linear, 0 100%, 100% 0,
color-stop(.25, #fff), color-stop(.25, transparent),
color-stop(.5, transparent), color-stop(.5, #fff),
color-stop(.75, #fff), color-stop(.75, transparent),
to(transparent));
background-image: -webkit-linear-gradient(45deg, #fff 25%, transparent 25%,
transparent 50%, #fff 50%, #fff 75%,
transparent 75%, transparent);
background-image: -moz-linear-gradient(45deg, #fff 25%, transparent 25%,
transparent 50%, #fff 50%, #fff 75%,
transparent 75%, transparent);
background-image: -ms-linear-gradient(45deg, #fff 25%, transparent 25%,
transparent 50%, #fff 50%, #fff 75%,
transparent 75%, transparent);
background-image: -o-linear-gradient(45deg, #fff 25%, transparent 25%,
transparent 50%, #fff 50%, #fff 75%,
transparent 75%, transparent);
background-image: linear-gradient(45deg, #fff 25%, transparent 25%,
transparent 50%, #fff 50%, #fff 75%,
transparent 75%, transparent);
-webkit-background-size: 10px 10px;
-moz-background-size: 10px 10px;
background-size: 10px 10px;
padding:20px 10px;
}
h4{
border-bottom: 5px #0B6700 solid;
padding: 0 0 5px 10px;
font-weight: normal;
font-weight: bold;
font-size: 1.2rem;
color: #0B6700;
}
h4 span {
margin-left:20px;
font-size:60%;
color: #0B6700;
top: -5px;
}
h4 i{
padding-right: 5px;
}
h6{
text-shadow: #fff 2px 0, #fff -2px 0, #fff 0 -2px, #fff 0 2px, #fff 2px 2px, #fff -2px 2px, #fff 2px -2px, #fff -2px -2px, #fff 1px 2px, #fff -1px 2px, #fff 1px -2px, #fff -1px -2px, #fff 2px 1px, #fff -2px 1px, #fff 2px -1px, #fff -2px -1px, rgba(0, 0, 0, .5) 3px 3px 3px;
font-size: 20px;
color: #0B6700;
font-weight: bold;
}
.midashi01{
padding: 0.25em 0.5em;/*上下 左右の余白*/
color: #494949;/*文字色*/
background: transparent;/*背景透明に*/
border: dashed 2px #0B6700;
text-align: center;
font-weight: bold;
font-size: 125%;
}
 /*＝＝＝＝＝　top最新　＝＝＝＝＝*/
.latest_box{
width: 50%;
background: #ffffff;
border-radius: 5px;
border: solid 2px #AAF8D6;
box-shadow: 2px 2px 4px gray;
}
.schedule_title{
font-size: 90%;
font-weight: bold;
background: #BAF8F3;
color: #146903;
padding: 0 0 0 8px;
}
.schedule_title span{
color: #146903;
font-size: 125%;
font-weight: bold;
/*animation: flash 5s linear infinite;*/
transform: rotate(0deg); 
}
.oshirasemsg{
width: 95%;
margin: 0 auto;
}
.noline_table{
width: 100%;
font-size: 85%;
line-height: 1;
}
.noline_table td{
text-align: left;
font-weight: bold;
padding: 0 0 3px 5px;
white-space: nowrap;
}
.noline_table th{
text-align: left;
padding:10px;
    
}
@keyframes flash {
0% { transform: scale(0.8, 0.8); }
5% { transform: scale(1.1, 1.1); }
10% { transform: scale(1, 1); }
15% { transform: scale(1.1, 1.1); }
20% { transform: scale(1, 1); }
100% { transform: scale(1, 1); }
}
/*アイコン*/
.fa-circle {
color: #0B6700;
}
.fa-map-marker-alt,.fa-phone{
color: #ffffff;
}
a{
text-decoration: none;
color: black;
}
.futoji{
font-size: 1.1rem;
font-weight: bold;
color: #44a044;
}
.futoji01{
font-size: 110%;
font-weight: bold;
color: #249024;
padding-top: 8px;
}
.small{
font-size: 80%;
}
.moresmall{
font-size: 70%;
}
.mark01{
font-weight: bold;
color: #FD0004;
}
.mark02{
font-weight: bold;
color: #0B6700;
}
.mark03{
font-size: 115%;
font-weight: bold;
color: #0B6700;
padding-right: 2px;
}
.underline{
border-bottom: double 2px #44a044;
}
/*ヘッダー*/
header {
position: relative;
border-top: 10px solid #44a044;
display: block;
}
.topinfo{
position: absolute;
top: -2%;
left: 2%;
}
.topinfo01{
background: #ffffff;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
color: #44a044;
padding:5px 20px;
text-align: center;
font-size: 70%;
border: 2px solid #44a044;
}
.top_migi{
position: absolute;
top: -10px;
right: 3%;
display: flex;
flex-direction: row;
}
.tel_info{
border: 2px solid #44a044;
border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
padding: 10px 25px 0 25px;
text-align: center;
font-size: 80%;
transition: .2s;
margin-right: 10px;
}
.tel_info a{
color: #44a044;
font-weight: bold;
font-size: 130%;
}
.tel_info:hover{
transform: translateY(5px);
opacity: .9;
color: #ffffff;
box-shadow: 2px 2px 4px rgba(0,0,0,.3);
background: #DFFEBA;
}
.tel_info i{
padding-right: 8px;
}
.more_btn {
position: relative;
padding: .8em 2rem;
background:#44a044;
border-radius: 4px;
color: #ffffff;
text-decoration: none;
text-align: center;
font-size: 80%;
margin: auto;
}
.more_btn::after {
position: absolute;
top: 3px;
right: 3px;
bottom: 3px;
left: 3px;
content: '';
border: 1px dashed #fff;
border-radius: .4em 2em .5em 3em/3em .5em 2em .5em;
}
.more_btn:hover{
color: #ffffff;
}
/* TOP画面 */
.top_cont{
position: relative;
}
.top_pic{
min-height: 400px;	
background: url("../img/top-01/top.jpg") center top/cover no-repeat;
max-width: 1800px;
margin:0 auto;
}
.topss{
display: none;
}

/*アコーディオン*/
.accordion-container {
position: relative;
width: 100%;
cursor: pointer;
margin: 0 auto;
}
.accordion-container .accordion-title {
display: block;
position: relative;
margin: 20px 15px 15px 15px;
padding: 10px;
border: 1px dashed #0B6700;
cursor: pointer;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
box-shadow: 0px 2px 3px rgba(0,0,0,0.1);	
}
.accordion-container .accordion-title:hover,
.accordion-container .accordion-title:active,
.accordion-container .content-entry.open .accordion-title {
background: rgba(234,255,21,0.20); 
border-top-left-radius: 20px;
border-top-right-radius: 20px;
 }

.accordion-title{
position: relative;
color: #0B6700;
font-weight: bold;
 }

.accordion-title:after {
content: "";
position: absolute;
right: 10px;
top: 38%;
transition: all 0.2s ease-in-out;
display: block;
width: 8px;
height: 8px;
border-top: solid 2px #0B6700;
border-right: solid 2px #0B6700;
-webkit-transform: rotate(135deg);
transform: rotate(135deg);
 }
.accordion-title.open:after {
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 45%;
}
.accordion-content {
display: none;
padding: 20px 2em;
background: rgba(234,255,21,0.10); 
box-shadow: 0px 2px 3px rgba(0,0,0,0.1);	
width: 90%;
margin: 0 auto;
}
.accordion-content p{
line-height: 1.4;
font-size: 95%;
}
.accordion-content a{
text-decoration: underline;
}

/*全体の構成*/
.container00{
max-width: 1800px;
margin: 0 auto;
width: 100%;
}
.outbox{
display: flex;
flex-direction: row;
align-items: flex-start;
}
.boxleft{
width: 72%;
}
.boxlight{
width: 23%;
}
/* conteiner2 */
.container2{
width: 90%;
margin: 10px auto 50px;
}
.subox01{
width: 90%;
margin: 30px auto;
}
section.link_img{
width: 60%;
margin: 0 auto;
padding: 5px 0;
}
section.link_img img{
width: 100%;
}
section.link_cont {
width: 90%;
color: #00460C;
font-size: 85%;
line-height: 1.2;
padding:5px;
text-align: center;
margin: 0 auto;
}
.linkbtn{
text-decoration: none;
text-align: center;
padding: 10px 5px 5px;
margin: 15px 10px;
border: 2px dotted #0B6700;	
line-height: 1.6;
-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.1);	/*ボックスの影。右へ、下へ、広げる範囲、rgb指定での色。0,0,0は黒のことで、0.2が透明度20%の事。*/
box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
background: #FAFFDD;
transition: all .3s ease-in-out;
color: #0B6700;
}
.linkbtn:hover{
box-shadow: 2px 2px 3px rgba(0,0,0,.4);
transform: translateY(-0.1875em) translateX(-0.1875em);
background: #DCF79A;
border-radius: 10px;
}
/*クリニック概要*/	
.container3{
margin: 0 auto;
}
.subox02{
width: 90%;
margin: 0 auto;
}
.guide{
display: flex;
flex-direction: row; 
justify-content: center;
align-items: flex-start;
margin: 20px auto;
} 
.guide section{
width: 48%;
padding: 10px 20px;
}
.photobox{
width: 80%;
margin: auto;
}
.guide img{
width: 100%;
}
.guide p{
font-size: 85%;
width: 90%;
margin: 10px auto;
}
.normal_table{
width: 100%;
border-collapse: collapse;
margin: 0 auto;
border-top: 0.5px dotted #0B6700;
font-size: 90%;
}
.normal_table tr{
line-height: 2;
border-bottom: 0.5px dotted #0B6700;
}
.normal_table th {
width: 22%;
color: #0B6700;
font-weight: bold;
text-align: center;
}
.normal_table td{
border: none;	
text-align: left;
padding: 5px 3%;
}
.normal_table02{
width: 100%;
border-collapse: collapse;
margin: 0 auto;
border: 1px solid #0B6700;
}
.normal_table02 tr{
line-height: 2;
border: 1px solid #0B6700;
}
.normal_table02 th {
width: 30%;
color: #0B6700;
font-weight: bold;
text-align: center;
background: #B1E377;
border-right: 1px solid #0B6700;
}
.normal_table02 td{
border: none;	
text-align: left;
padding: 10px 15px;
}
/*診療表*/
.schedule{
color: #0B6700;
font-weight: bold;
margin: 30px auto;
} 
.schedule table{
border: solid 2px #0B6700;
background: #ffffff;
color: #0B6700;
}
.schedule table.table01 {
width: 100%;
border-right: #0B6700 solid 2px;
border-left: #0B6700 solid 2px;
border-collapse: collapse;
border-spacing: 0;
border: solid 2px #0B6700;
margin: 0 auto;
}
.schedule table.table01 thead th {
background: #F9F9C0;
color: #0B6700;
padding: 5px 8px;
border-right: #0B6700 solid 2px;
border-bottom: #0B6700 solid 2px;
white-space: nowrap;
}
.schedule table.table01 thead th:last-child {
border-right: #0B6700 solid 2px;
}
.schedule table.table01 tbody th{
background: #F9F9C0;
color: #0B6700;
padding:5px 8px;
border-bottom: #0B6700 solid 2px;
border-color: #0B6700 solid 2px;
vertical-align: middle;
font-size: 90%;
}
.schedule table.table01 tbody tr:last-child th{
border-bottom: #0B6700 solid 2px;
}
.schedule table.table01 tbody tr td{
padding: 5px;
border-left: #0B6700 solid 2px;
border-bottom: #0B6700 solid 2px;
vertical-align: middle;
text-align: center;
}
.schedule table.table01 tbody tr td.ta_co{
background: #E8F6A8;
}
table.table01 tbody tr td i{
font-size: 70%;
}
 /*アクセス*/
.map{
width: 90%;
margin: 0 auto;
}
iframe{
width: 100%;
}
/*QRコード*/
.container6{
text-align: center;
padding: 50px 0 70px;
width: 90%;
margin: 5px auto 50px;
}
.qr{
text-align: center;
}
.qrbox{
display: flex;
flex-direction: row;
justify-content: center;
align-items: flex-start;
flex-wrap: wrap;
}	
.qrbox section{
padding: 15px;
width: 25%;
margin: 20px 10px ;
}
.qrbox img{
width: 55%;
margin: auto;
}
.qrbox p{
font-size: 90%;
padding-top: 5px;
text-align: left;
}
.container7{
position: relative;
}
.footer_logo{
position: absolute;
width: 20%;
margin: 0 auto;
bottom: -50px;
left: 10%;
}
.footer_logo img{
width: 100%;
}
footer{
background: #44a044;
text-align: center;
padding: 30px 0 10px;
}
.footer_box{
display: flex;
flex-direction: row;
justify-content: center;
    align-content: space-around;
width: 100%;
margin: 20px auto;
}
.footer01{
width: 48%;
font-size: 80%;
}
.footer02{
width: 48%;
}
.footer_sitemap{
display: flex;
flex-direction: row;
flex-wrap: wrap;
align-content: space-around;
width: 90%;
margin: 20px auto;
}
.footer_sitemap section{
white-space: nowrap;
padding: 5px 13px;
font-size: 90%;
border: 1px solid #ffffff;
margin: 5px;
}
.footer_sitemap section:hover{
background: rgba(234,255,21,0.20); 
}
.footer_sitemap section i{
padding-right: 8px;
}
.footer_sitemap section a{
color: #ffffff;
}
footer p{
color: #ffffff;
font-size: 90%;
}
.footer-small{
font-size: 70%;
color: #ffffff;
padding: 20px 0 0;
}
.footer_tel{
font-weight: bold;
color: #ffffff;    
}
/*footerボタン*/
.btn01{
display: inline-block;
text-decoration: none;
text-align: center;	/*文字をセンタリング*/
padding: 10px 50px;	/*上下、左右へのメニュー内の余白*/
margin: 0 auto;	/*上、左右、下へあけるメニューの外側への余白*/
border: 3px dotted #0B6700;	
line-height: 1.6;		/*行間。少し狭くする。*/
width: auto;
border-radius: 20px;
-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.4);	/*ボックスの影。右へ、下へ、広げる範囲、rgb指定での色。0,0,0は黒のことで、0.2が透明度20%の事。*/
box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
background: #ffffff;
transition: all .3s ease-in-out;
font-size: 130%;
font-weight: bold;
}
.btn01 a{
color: #00460C;
}
.btn01 p{
color: #00460C;
}
.btn01:hover {
box-shadow: 2px 2px 3px rgba(0,0,0,.4);
transform: translateY(-0.1875em) translateX(-0.1875em);
background: #F9F9C0;
border-radius: 10px;
}
.btn01 i{
padding-right: 8px;
}
/*トップページ*/
#page-top{
position: fixed;
background: #DCF79A;
min-width: 50px;
min-height: 50px;
line-height: 50px;
text-align: center;
color: #0B6700;
border-radius: 50%;
bottom: 2%;
right: 2%;
}
@media screen and (max-width: 960px){

 /*診療案内*/
.information{
flex-direction: column;
width: 90%;
text-align: center;
margin: 0 auto;
}
.infobox01{
width: 100%;
text-align: center;
padding: 50px;
}	
.infobox01 img{
width: 40%;
}
/*診療時間*/
.infobox02{
width: 100%;
text-align: center;
padding: 50px;
}	
/*診療表*/
.schedule{
width: 100%;
text-align: center;
margin: 0 auto;
} 
.schedule table{
border: solid 1px #0B6700;
}
.schedule table.table01{
width: 100%;
border-right: #0B6700 solid 1px;
border-left: #0B6700 solid 1px;
border: solid 1px #0B6700;
font-size: 90%;
}
.schedule table.table01 thead th{
padding: 3px 3px;
border-right: #0B6700 solid 1px;
border-bottom: #0B6700 solid 1px;
}
.schedule table.table01 thead th:last-child {
border-right: #0B6700 solid 1px;
}
.schedule table.table01 tbody th{
padding:3px 3px;
border-bottom: #0B6700 solid 1px;
border-color: #0B6700 solid 1px;
font-size: 60%;
}
.schedule table.table01 tbody tr:last-child th{
border-bottom: #0B6700 solid 1px;
}
.schedule table.table01 tbody tr td{
padding: 3px 5px;
border-left: #0B6700 solid 1px;
border-bottom: #0B6700 solid 1px;
} 
table.table01 tbody tr td i{
font-size: 70%;
}	
	
iframe{
width: 100%;
}
/*リンク集*/
.container5{
text-align: center;
padding: 30px 0;
margin: 15px auto;
width: 100%;
}
.collection{
width: 90%;
margin: 5px auto;	
}
	
}
/*ipadサイズ*/
@media screen and (max-width: 768px){
header{
position: inherit;
}
.top_pic{
display: none;
}
.topinfo,.top_migi{
display: none;
}
.topss{
width: 100%;
display: block;
}
.topss img{
width: 100%;
}  
.topss_logo{
position: absolute;
width: 60%;
top: 3%;
left: 2%;
margin: auto;
}	
.latest_box{
width: 95%;
margin: 0 auto;
box-shadow: 0 0 0 0;
}
.outbox{
display: flex;
flex-direction: column;
}
.boxleft{
width: 100%;
margin: 0 auto;
}
.boxlight{
width: 80%;
margin: 0 auto;
}
section.link_img{
width: 50%;
margin: 0 auto;
padding: 5px 0;
}
.linkbtn{
padding:5px;
margin: 15px auto;
-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.1);	/*ボックスの影。右へ、下へ、広げる範囲、rgb指定での色。0,0,0は黒のことで、0.2が透明度20%の事。*/
box-shadow: 0 0 0 0;
background: #F9F9C0;
}
/*クリニック概要*/	
.guide{
display: flex;
flex-direction: column; 
justify-content: center;
align-items: center;
width: 100%;
margin: 20px auto;
} 
.guide section{
width: 100%;
padding: 10px 0;
}
.photobox{
width: 80%;
margin: auto;
}
.guide img{
width: 100%;
}
p.normal{
font-size: 90%;
}
h4 {
padding: 0.5rem 0;
font-size: 18px;
}
.normal_table{
margin: 20px auto 0;
border-top: 0;
}
.normal_table tr{
 border-bottom: 0;
border-top: 0;
}
.normal_table th {
padding: 5px 10px;
display:block;
width:100%;
box-sizing:border-box;
text-align:left;
background: #D6F0B8;
font-size: 100%;
border-top: 0;
}
.normal_table td {
display:block;
line-height: 1.3;
width:95%;
margin: 10px auto 15px;
}
.normal_table02{
margin: 20px auto;
}
.normal_table02 tr{
margin-bottom: 20px;
}
.normal_table02 th {
padding: 5px 10px;
display:block;
width:100%;
box-sizing:border-box;
background: #B1E377;
font-size: 100%;
text-align: center;
border-bottom: 1px solid #0B6700;
}
.normal_table02 td {
padding: 10px 0px 20px 10px;
display:block;
line-height: 1.7;
margin: 0 auto;
}
.menu{
display: none;
}	
.container6{
text-align: center;
padding: 30px 0;
}
/* conteiner2 */
.container2{
margin: 20px auto 0;
width: 95%;
}
.subox01{
width: 100%;
margin: 0 auto;
}
.accordion-container .accordion-title {
margin: 10px 5px;
padding: 20px 10px;
border-top-left-radius:0;
border-top-right-radius: 0;
box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
font-size: 90%
}
.accordion-content{
padding:  0 5px 20px 5px;
width: 95%;
}
.accordion-content p{
font-size: 85%;
}
.accordion-title:after {
content: "";
position: absolute;
right: 10px;
top: 65%;
 }
.accordion-title.open:after {
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 65%;
}
.accordion-container .accordion-title:hover,
.accordion-container .accordion-title:active,
.accordion-container .content-entry.open .accordion-title {
background: rgba(234,255,21,0.1); 
border-top-left-radius: 0;
border-top-right-radius: 0;
 }
/*クリニック概要*/	
.subox02{
width: 95%;
margin: 0 auto;
}
.qr{
width: 85%;
margin: 5px auto;
}
.qrbox{
flex-direction: column;
flex-wrap: nowrap;
}	
.qrbox section{
padding: 10px;
width: 90%;
margin: 5px;
}
.qrbox img{
width: 70%;
}
.qrbox p{
font-size: 95%;
padding: 10px;
}
.footer_logo{
position: absolute;
width: 40%;
margin: 0 auto;
bottom: -10px;
left: 5%;
}
.footer_box{
display: flex;
flex-direction: column-reverse;
}
.footer01{
width: 95%;
margin: 0 auto;
}
.footer02{
width: 95%;
margin: 0 auto;
}
.footer_sitemap{
display: flex;
flex-direction: row;
flex-wrap: wrap;
width: 98%;
margin: 20px auto;
align-content: center;
}
.footer_sitemap section{
width: 20%;
white-space: nowrap;
}
/*footerボタン*/
.btn01{
border: 3px dotted #0B6700;	
line-height: 1.7;		/*行間。少し狭くする。*/
padding: 10px;	/*上下、左右へのメニュー内の余白*/
display: inherit;
margin: 10px auto;
-webkit-box-shadow: 0 0 0 0 ;	/*ボックスの影。右へ、下へ、広げる範囲、rgb指定での色。0,0,0は黒のことで、0.2が透明度20%の事。*/
box-shadow: 0 0 0 0;
font-weight: bold;
font-size: 120%;
}

.btn01:hover {
box-shadow: 2px 2px 3px rgba(0,0,0,.4);
transform: translateY(-0.1875em) translateX(-0.1875em);
background: #F9F9C0;
border-radius: 10px;
}
}
@media only screen and (max-width:479px) {
h1,h2,h6 {
font-size:100%;
}
h1 {
padding: 10px 20px;
text-align: center;
border-radius: 10% 20% 10% 20%/95% 70% 80% 70%;
}
h1:before {
width: 30px;
height: 30px;
}
h3 {
padding: 10px 0 10px 3em;
font-size: 120%;
}
h5{
font-size:110%;
}
}
/*診療表*/
.schedule table.table01{
font-size: 80%;
}
.schedule table.table01 thead th {
white-space: pre-wrap;
}
.info{
width: 100%;
margin: 5px;
text-align: center;
}
.info ul{
text-align: left;
padding: 5px 5px;
font-weight: 500;
}
/*qr*/
.container6{
display: none;
}
.container3{
margin: 0 auto 100px;
}
.footer_tel{
font-size: 140%;  
}
.midashi01{
width: 90%;
margin: 0 auto;
font-size: 110%;
}
}
